<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[The][women][aren't][tall.]]]></sentence>
		<sentence><![CDATA[[She's][a][very][pretty][girl.]]]></sentence>
		<sentence><![CDATA[[I'm][not][very][cute.]]]></sentence>
		<sentence><![CDATA[[They][are][very][handsome][boys.]]]></sentence>
		<sentence><![CDATA[[Their][grandfather][isn't][an][old][man.]]]></sentence>
	</sentences>
</exercise>
